<?php

namespace Daylight\Core\Database\Seeders;

use Daylight\Core\Models\Shipping\ShippingClass;
use Illuminate\Database\Seeder;

class ShippingClassSeeder extends Seeder
{
    public function run(): void
    {
        ShippingClass::create([
            'name' => 'Standard',
            'default' => 1,
        ]);

        ShippingClass::create([
            'name' => 'Extra heavy',
        ]);

        ShippingClass::create([
            'name' => 'Extra long',
        ]);
    }
}
